.holidays-table-el {
  font-size: 15px;
  border-bottom: 1px solid #f3f4f6;
  padding-bottom: 10px;

  display: flex;
  gap: 1rem;
  align-items: center;
}

.holidays-table-nav-el {
  color: #808295;
}
